Bug 2091272 - Request for maildrop rpm for EPEL-8 (and courier-unicode-devel dependencies
Summary: Request for maildrop rpm for EPEL-8 (and courier-unicode-devel dependencies
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: maildrop
Version: epel8
Hardware: Unspecified
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: Brian Lane
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-05-28 12:19 UTC by Scott Robbins
Modified: 2022-06-19 01:09 UTC (History)
5 users (show)

Fixed In Version: maildrop-3.0.8-1.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-06-19 01:09:28 UTC
Type: Bug


Attachments (Terms of Use)

Description Scott Robbins 2022-05-28 12:19:42 UTC
Description of problem:
There is no maildrop package for RHEL-8.x


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
There is a maildrop rpm for Fedora but none for RHEL. It would be nice to have as it is a handy tool to use for servers running mail. It's relatively easy to create. Courier-maildrop has a specfile in their tarball. (Doing yum-builddeps shows that it needs courier-unicode and courier-unicode-devel as dependencies, in my case, I built those from Fedora 32 srpms without problem.)
 
Once deps are installed, doing rpmbuild --bb maildrop.spec (from the maildrop tarball) produces an rpm for RHEL-8. It would be nice to have an official rpm for RHEL

Comment 1 Greg Ennis 2022-06-03 15:03:51 UTC
I would like to add the same request.  We have updated to a virtual mail server, and procmail apparently does not support virtual mail.  Use of maildrop would be appreciated

Greg Ennis

Comment 2 Fedora Update System 2022-06-10 15:45:43 UTC
FEDORA-EPEL-2022-174122e69b has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-174122e69b

Comment 3 Fedora Update System 2022-06-11 02:24:22 UTC
FEDORA-EPEL-2022-174122e69b has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-174122e69b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2022-06-19 01:09:28 UTC
FEDORA-EPEL-2022-174122e69b has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.